## r-cran-irlba 2.0.0

=== debian/changelog ===
r-cran-irlba (2.0.0-1) unstable; urgency=low

  * Initial release (closes: #830217)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jul 2016 14:41:08 +0200
