=== debian/control ===
Source: r-cran-irlba
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-matrix
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-irlba/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-irlba/trunk/
Homepage: https://cran.r-project.org/web/packages/irlba

Package: r-cran-irlba
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-matrix
Description: GNU R fast truncated SVD, PCA and symmetric eigendecomposition
 This GNU R package provides Fast and memory efficient methods for
 truncated singular and eigenvalue decompositions and principal component
 analysis of large sparse or dense matrices.
