## r-cran-irlba 2.1.2

=== debian/changelog ===
r-cran-irlba (2.1.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Jun 2017 10:32:17 +0200

r-cran-irlba (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 11:04:54 +0100

r-cran-irlba (2.0.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2016 13:22:26 +0200
