=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-matrix
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-irlba/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-irlba/trunk/
-Homepage: https://cran.r-project.org/web/packages/irlba
+Homepage: https://cran.r-project.org/package=irlba
 
 Package: r-cran-irlba
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
-         ${R:Depends},
-         r-cran-matrix
+         ${shlibs:Depends},
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R fast truncated SVD, PCA and symmetric eigendecomposition
  This GNU R package provides Fast and memory efficient methods for
  truncated singular and eigenvalue decompositions and principal component
