=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/irlba_([-\d.]*)\.tar\.gz
