=== debian/changelog ===
r-cran-irlba (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 20:12:37 +0200

r-cran-irlba (2.2.1-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:14:18 +0200
