## r-cran-irlba 2.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Fast Truncated Singular Value Decomposition and Principal
         Components Analysis for Large Dense and Sparse Matrices
-Version: 2.3.1
-Date: 2017-10-18
+Version: 2.3.2
+Date: 2018-1-9
 Authors@R: c(
     person("Jim", "Baglama", rol=c("aut", "cph"), email="jbaglama@uri.edu"),
     person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
@@ -18,10 +18,10 @@
 BugReports: https://github.com/bwlewis/irlba/issues
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-10-18 19:45:21 UTC; blewis
+Packaged: 2018-01-11 14:24:34 UTC; blewis
 Author: Jim Baglama [aut, cph],
   Lothar Reichel [aut, cph],
   B. W. Lewis [aut, cre, cph]
 Maintainer: B. W. Lewis <blewis@illposed.net>
 Repository: CRAN
-Date/Publication: 2017-10-18 20:15:08 UTC
+Date/Publication: 2018-01-11 15:52:15 UTC
