=== debian/changelog ===
r-cran-irlba (2.3.2-1ubuntu1) bionic; urgency=medium

  * Lower precision of "pathological example" for i386

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 04 Apr 2018 16:51:54 +0000

r-cran-irlba (2.3.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 17:16:28 +0100
