## r-cran-irlba 2.3.3

=== DESCRIPTION ===
Package: irlba
Type: Package
Title: Fast Truncated Singular Value Decomposition and Principal
        Components Analysis for Large Dense and Sparse Matrices
Version: 2.3.3
Date: 2019-02-04
Authors@R: c(
    person("Jim", "Baglama", rol=c("aut", "cph"), email="jbaglama@uri.edu"),
    person("Lothar", "Reichel", role=c("aut", "cph"), email="reichel@math.kent.edu"),
    person("B. W.", "Lewis", role=c("aut","cre","cph"), email="blewis@illposed.net"))
Description: Fast and memory efficient methods for truncated singular value
    decomposition and principal components analysis of large sparse and dense
    matrices.
Depends: Matrix
LinkingTo: Matrix
Imports: stats, methods
License: GPL-3
BugReports: https://github.com/bwlewis/irlba/issues
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2019-02-05 14:03:24 UTC; blewis
Author: Jim Baglama [aut, cph],
  Lothar Reichel [aut, cph],
  B. W. Lewis [aut, cre, cph]
Maintainer: B. W. Lewis <blewis@illposed.net>
Repository: CRAN
Date/Publication: 2019-02-05 14:53:31 UTC
