=== debian/changelog ===
r-cran-irlba (2.3.3-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:37:14 +0200

r-cran-irlba (2.3.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 10:49:15 +0200

r-cran-irlba (2.3.2-3) unstable; urgency=medium

  * Lower precision of "pathological example" which fails on i386

 -- Graham Inggs <ginggs@debian.org>  Tue, 05 Jun 2018 08:59:36 +0000

r-cran-irlba (2.3.2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 13:15:25 +0200
