=== debian/control ===
Source: r-cran-irlba
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-irlba
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-irlba.git
Homepage: https://cran.r-project.org/package=irlba
Rules-Requires-Root: no

Package: r-cran-irlba
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fast truncated SVD, PCA and symmetric eigendecomposition
 This GNU R package provides Fast and memory efficient methods for
 truncated singular and eigenvalue decompositions and principal component
 analysis of large sparse or dense matrices.
