=== debian/changelog ===
r-cran-irlba (2.3.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 10 Dec 2021 11:59:28 +0100
