## r-cran-irlba 2.3.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Fast Truncated Singular Value Decomposition and Principal
         Components Analysis for Large Dense and Sparse Matrices
-Version: 2.3.5
+Version: 2.3.5.1
 Date: 2021-12-05
 Authors@R: c(
     person("Jim", "Baglama", role=c("aut", "cph"), email="jbaglama@uri.edu"),
@@ -18,10 +18,10 @@
 BugReports: https://github.com/bwlewis/irlba/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2021-12-06 02:39:14 UTC; blewis
+Packaged: 2022-10-03 15:17:05 UTC; ripley
 Author: Jim Baglama [aut, cph],
   Lothar Reichel [aut, cph],
   B. W. Lewis [aut, cre, cph]
 Maintainer: B. W. Lewis <blewis@illposed.net>
 Repository: CRAN
-Date/Publication: 2021-12-06 14:10:05 UTC
+Date/Publication: 2022-10-03 18:38:49 UTC
