=== debian/changelog ===
r-cran-irlba (2.3.5.1-4) unstable; urgency=medium

  * Team upload
  * Rebuild against latest Matrix (Closes: #1070238)

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2024 08:51:06 +0900

r-cran-irlba (2.3.5.1-3) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix regexp to detect r-base-core version in case of binary only NMUs
    Closes: #1069414
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 07 May 2024 08:39:02 +0900

r-cran-irlba (2.3.5.1-2) unstable; urgency=medium

  * Add dependency from r-cran-matrix version it was built against
    (see https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1055922#68)
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 19 Nov 2023 17:58:23 +0100

r-cran-irlba (2.3.5.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 09:26:03 +0200
