=== debian/changelog ===
r-cran-irlba (2.3.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Feb 2026 11:52:38 +0900

r-cran-irlba (2.3.5.1-5) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * debian/rules: detection of version numbers robust against binNMUs.
    Closes: #1126328

 -- Charles Plessy <plessy@debian.org>  Fri, 30 Jan 2026 16:43:28 +0900
